<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
      <a class="navbar-brand" href="/lab-4">Home Page</a>
      <button class="navbar-toggler" 
      type="button" 
      data-toggle="collapse" 
      data-target="#navigation" 
      aria-controls="navigation" 
      aria-expanded="false" 
      aria-label="Toggle navigation">
      </button>
      <div class="collapse navbar-collapse" id="navigation">
        <div class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="/lab-4/add-note">Add New Note</a>
            <li class="nav-item">
                <a class="nav-link" href="/lab-4/note-list">Cards Note List</a>
            </li>
        </li>
        </div>
      </div>
    </div>
  </nav>